QGIS Application - Bug report #17433
QGIS in idle state after a while
2017-11-09 06:10 PM - matteo ciccarelli

Status: Closed

Priority: Low

Assignee:

Category: Windows Package

Affected QGIS version:2.18.14
Operating System: Windows 10 64
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
no timely feedback

Copied to github as #: 25330

Description

when screen saver is active (Boinc project one) I'm unable to get control of the QGIS main window (that | can see on the application bar)
and Windows 10 shows me other windows too, the ones related to plugins that I've previously used. It occours randomly when | leave the

PC for some time. | have to force QGIS closing

History

#1 - 2017-11-09 06:13 PM - Giovanni Manghi

- Priority changed from Normal to Low

- Assignee deleted (matteo ciccarelli)

- Category changed from Processing/QGIS to Windows Package

#2 - 2019-01-21 12:34 AM - Jiirgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-02-24 01:18 AM - Giovanni Manghi
- Resolution set to no timely feedback

- Status changed from Feedback to Closed

2025-04-26

1/1




